Tessera docs

Launch Tessera

Launch

Projects

List projects

List the projects your token can access.

GET

/v1/projects

Returns projects in reverse creation order, 20 at a time. Use cursor to page through more.

Authorizations

Authorizationstringrequired

Bearer token. Use a server key or a user access token: Bearer <token>.

Query parameters

limitintegeroptional

Between 1 and 100. Defaults to 20.

cursorstringoptional

The next_cursor from a previous response.

Response fields

dataProject[]required

The projects on this page.

next_cursorstring | nullrequired

Pass to cursor for the next page.

Errors

401unauthorized

The token is missing, expired or revoked.

429rate_limited

Too many requests. Retry after the number of seconds in Retry-After.

curl --request GET \  --url https://api.tessera.dev/v1/projects?limit=20 \  --header "Authorization: Bearer $TESSERA_KEY"
{  "data": [    {      "id": "prj_8f2k1",      "name": "Acme",      "region": "eu-west-1",      "created_at": "2026-03-02T09:14:00Z"    }  ],  "next_cursor": null}

© 2026 Tessera, Inc.

Support

Status

Create a free website with Framer, the website builder loved by startups, designers and agencies.